#!/usr/env/bin ruby
#-*- coding:utf-8 -*-
require 'kakasi' 
a="あき natu＠4季!"
b=Kakasi.kakasi('-Ja -Ha -Ka',a).split("＠")
e=a.split("＠")
c=rand(b.length)
d=rand(b[c].length)
p(c)
p(d)
p(b.length)
p(b[c])
p(b[c].length)
p(b[c][d])
p(b[c][d].length)
p(e[c])
p(e[c].length)
